Showing results for 
Search instead for 
Do you mean 

HP-DCE-1.8 on HPUX 11i

Occasional Visitor

HP-DCE-1.8 on HPUX 11i

I have a HP 9000 L-Class 2000 Server with 11i OS, I need to install HP DCE 1.8 on this server.

Is DCE part of the 11i operating system or Is there a place where i can download HP DCE?

Please advice

Thanks
Vivek
1 REPLY
Honored Contributor Honored Contributor

Re: HP-DCE-1.8 on HPUX 11i

Hi Vivek,

Check in itrc if PHSS_35467 helps your purpose.

Best Regards,
Prashanth